{
  "os":  "Linux-6.8.0-71-generic-x86_64-with-glibc2.36",
  "python":  "CPython 3.12.13",
  "startedAt":  "2026-07-02T15:47:16.753521Z",
  "args":  [
    "--node-ip-address=198.19.44.212",
    "--node-manager-port=34241",
    "--object-store-name=/tmp/ray_q3g_tooluse_rlsd_tr_Qwen3_4B/session_2026-07-02_15-45-18_872837_2201867/sockets/plasma_store",
    "--raylet-name=/tmp/ray_q3g_tooluse_rlsd_tr_Qwen3_4B/session_2026-07-02_15-45-18_872837_2201867/sockets/raylet",
    "--redis-address=None",
    "--metrics-agent-port=47342",
    "--logging-rotate-bytes=536870912",
    "--logging-rotate-backup-count=5",
    "--runtime-env-agent-port=46885",
    "--gcs-address=198.19.44.212:61644",
    "--session-name=session_2026-07-02_15-45-18_872837_2201867",
    "--temp-dir=/tmp/ray_q3g_tooluse_rlsd_tr_Qwen3_4B",
    "--webui=",
    "--cluster-id=35247b64cc6ad952028687e0d40938a8c93b825fe9437d1c288603c7",
    "--startup-token=32",
    "--worker-launch-time-ms=1783007122330",
    "--node-id=d3d7bd81e3e8e617f704a0544d210aa34ae73e1c89a27abf0e30f520",
    "--runtime-env-hash=414040569"
  ],
  "program":  "/mnt/mole/SDPO/L2T/.venv/lib/python3.12/site-packages/ray/_private/workers/default_worker.py",
  "codePath":  ".venv/lib/python3.12/site-packages/ray/_private/workers/default_worker.py",
  "codePathLocal":  ".venv/lib/python3.12/site-packages/ray/_private/workers/default_worker.py",
  "git":  {
    "remote":  "https://github.com/jungseongryong/L2T.git",
    "commit":  "ee6a667700697069b93db636aa937f970c1fb57a"
  },
  "email":  "jungsr1116@cau.ac.kr",
  "root":  "/mnt/mole/SDPO/L2T",
  "host":  "mole-workspace-rw",
  "executable":  "/mnt/mole/SDPO/L2T/.venv/bin/python",
  "cpu_count":  64,
  "cpu_count_logical":  128,
  "gpu":  "NVIDIA H200",
  "gpu_count":  8,
  "disk":  {
    "/":  {
      "total":  "46086056050688",
      "used":  "23260937576448"
    }
  },
  "memory":  {
    "total":  "2163980390400"
  },
  "gpu_nvidia":  [
    {
      "name":  "NVIDIA H200",
      "memoryTotal":  "150754820096",
      "cudaCores":  16896,
      "architecture":  "Hopper",
      "uuid":  "GPU-c0451621-891c-7169-976d-71d81958db34"
    },
    {
      "name":  "NVIDIA H200",
      "memoryTotal":  "150754820096",
      "cudaCores":  16896,
      "architecture":  "Hopper",
      "uuid":  "GPU-e2a29dfa-7dad-6cd7-fb05-79d0060f27f0"
    },
    {
      "name":  "NVIDIA H200",
      "memoryTotal":  "150754820096",
      "cudaCores":  16896,
      "architecture":  "Hopper",
      "uuid":  "GPU-d69bb741-f2a7-a375-7f56-5c0d09d797b2"
    },
    {
      "name":  "NVIDIA H200",
      "memoryTotal":  "150754820096",
      "cudaCores":  16896,
      "architecture":  "Hopper",
      "uuid":  "GPU-1bbbea1e-7541-3126-1bfc-51b43a67577e"
    },
    {
      "name":  "NVIDIA H200",
      "memoryTotal":  "150754820096",
      "cudaCores":  16896,
      "architecture":  "Hopper",
      "uuid":  "GPU-6e0055af-452d-3f46-ce21-0c71e347a608"
    },
    {
      "name":  "NVIDIA H200",
      "memoryTotal":  "150754820096",
      "cudaCores":  16896,
      "architecture":  "Hopper",
      "uuid":  "GPU-317fdb5b-b280-71d8-398e-a843ad897437"
    },
    {
      "name":  "NVIDIA H200",
      "memoryTotal":  "150754820096",
      "cudaCores":  16896,
      "architecture":  "Hopper",
      "uuid":  "GPU-f19d8161-d2dd-49a1-dcb8-5c341b5e4514"
    },
    {
      "name":  "NVIDIA H200",
      "memoryTotal":  "150754820096",
      "cudaCores":  16896,
      "architecture":  "Hopper",
      "uuid":  "GPU-961f5ebf-4bf8-6855-828b-c065af57b87c"
    }
  ],
  "cudaVersion":  "13.0",
  "writerId":  "6d7d53o1pln22ju1559xl8i8heltby8s"
}